Subject: RE: Wind Company
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Mon, 19 Nov 2001 05:45:43 -0800 (PST)

Quite frankly I am getting tired of memos like this!  There has not been a decision not to provide short-term liquidity for Enron Wind.  If there was I would have called.  Enron is in the midst of a liquidity crisis.  I need the support of the entire team as does Enron to help us get through this.  I need you to see the bigger picture and to think of ways that Wind can help.  I need cost reductions, improved cash flow and SUPPORT.

Thank you!

 -----Original Message-----
From: 	Umanoff, Adam  
Sent:	Friday, November 16, 2001 8:30 PM
To:	Horton, Stanley
Subject:	Wind Company

While I understand that the Wind Co is clearly a "non-core" asset for Enron,  I am very concerned about the apparent decision in Houston not to provide short-term liquidity for our operations (I have heard that the wind co is on its own for cash  going forward). While I am probably more eager than anyone to have the Wind Co regain its financial independence, I can not do it overnight and am worried about the potentially devasting impact which a lack of short-term capital will have on our business and, quite directly, the value of this asset to Enron.

 As you know, our lenders on IMI/Clear Sky have refused to fund a construction loan (they will not take Enron equity bridge risk) - this construction loan was the most important piece of our working capital/cash funding for Q4.  AEP and its lenders on IMI/Clear Sky are also expressing serious concern about the Enron warranty guaranty (we will likely have to reserve cash to secure our warranty obligations, further exacerbating our cash position).  FPL and AEP have in essence put on hold their deals with Enron Wind pending some clarity on how Enron's liquidity difficulties may affect Enron Wind.  AEP has gone as far as saying the Enron Wind is probably BK without working capital support from Enron, and are understandably asking why should they be comfortable with our performance risk?  Our European vendors, still mindful of Tacke's bankruptcy in 1997, are extremely concerned about our financial condition.  And a number of our counterparties who owe us money but are also owed money by Enron affiliates are seeking to set-off those obligations.  While I will have better numbers over this weekend, without the IMI/Clear Sky construction loan, I will need between $30-35mm through the end of the year (until the AEP sale closes) in order to meet our working capital needs.  Without that support, I can almost guaranty you I will not be able to sell IMI/Clear Sky to AEP and am worried about our short-term financial survival.  

Stan - this clearly has serious implications for the value of Enron Wind and our sales effort.  I am meeting again with my finance team (such as it is) over the weekend and on Monday morning.  I will set up some time with you on Monday or Tuesday to discuss.  I know there is no desire to support the Wind Co medium to long-term, but a decision to cut us off now could be fatal.   

Adam